

.logo {
    width: 100px;
    height: 100px;
}

#list {
    display: flex;
    justify-content: space-around;
}

.jumbotron div{
    display: flex;
    justify-content: center;
}

.jumbotron div p {
    width: 40%;
}

.jumbotron div img {
    width: 250px;
}
.jumbotron div p a {
    color: #000;
}

.jumbotron div p a:hover {
    color: #774852;
    font-weight: bold;
    text-decoration: unset;
}

.points {
    margin: 48%;
}

/*---------*/

.image_galerie{
    width: auto;
    height: 300px;
}

.titre {
    font-size: 30px;
}
.galerie div {
    display: grid;
    grid-template-columns: auto auto auto auto;
}

.galerie div p {
    text-align: center;

}

/*-------------*/

.titleGallery {
    display: flex;
}

.titleGallery a {
    margin-left: 3em;
    margin-top: 1em;
    color: #000;
}

.titleGallery a:hover {
    color: #774852;
    font-weight: bold;
    text-decoration: unset;
}

/*----------------*/

#detailsOne div {
    display: flex;
    margin-left: 3em;
}

#detailsOne div p {
    margin-left: 2em;
}

#detailsOne div p span {
    font-size: 25px;
}

#detailsOne div img {
    width: 25%;
}

.retour  {
    margin-left: 70%;
    font-size: 25px;
    color: black;
}

.retour:hover {
    color: #774852;
    font-weight: bold;
    text-decoration: unset;
}